body {font-family: "xGraphite Light CE", Tahoma,"Tahoma CE","Arial CE","Helvetica CE",
                  Arial,lucida,sans-serif;}

#pMenuRadek  a {text-decoration:none;
     white-space:nowrap;
     color:white;
     font-size:24px;
     xfont-weight:bold;}
#pMenuRadek a:hover {background:green; color:lime;xpadding:2pt;
     text-decoration:none;}
#pMenuRadek {position:absolute;left:160;top:150;}



#dMenuRadek {background-color:#F9CEB1;font-size:14px;}
#pMenuRocnik a {text-decoration:none;
     padding:0;
     white-space:nowrap;
     color:brown;
     font-size:12px;
     font-weight:bold;}
#pMenuRocnik {text-decoration:none;
     white-space:nowrap;
     color:brown;
     font-size:12px;
     font-weight:bold;}
#pMenuRocnik a:hover {background:brown; color:white;padding:2pt;
     text-decoration:none;}
#pMenu2003 a {text-decoration:none;
     padding:0;
     white-space:nowrap;
     color:brown;
     font-size:12px;
     font-weight:bold;}
#pMenu2003 {text-decoration:none;
     white-space:nowrap;
     color:brown;
     font-size:12px;
     font-weight:bold;}
#pMenu2003 a:hover {background:brown; color:white;padding:2pt;text-decoration:none;}
#PageTitl {color:brown;
     font-size:14px;
     font-weight:bold;}
#SpionKosik {border:1px solid aqua;position:absolute;left:600;top:250;}
